Package Details: pidgin-extprefs 0.7-5

Git Clone URL: https://aur.archlinux.org/pidgin-extprefs.git (read-only)
Package Base: pidgin-extprefs
Description: Plugin adds additional preferences for pidgin.
Upstream URL: http://gaim-extprefs.sourceforge.net/
Licenses: GPL
Submitter: ahioros
Maintainer: leothrix
Last Packager: leothrix
Votes: 109
Popularity: 0.905194
First Submitted: 2007-05-08 16:50
Last Updated: 2015-06-09 05:35

Latest Comments

confusedfla commented on 2016-04-26 12:13

It seems like this plugin breaks the pidgin UI for me - is anyone else experiencing this problem?

leothrix commented on 2015-05-15 15:15

FYI I have adopted the package and updated it per mora978's suggestions (and updated it a little as well.) If anyone has feedback, feel free to create pull requests at https://github.com/tylerjl/pkgbuilds

mora978 commented on 2015-01-22 14:20

working PKGBUILD if someone needs it:
http://pastebin.com/jMwd9gGq

moneytoo commented on 2014-06-01 08:44

It really needs to be fixed.

thisMoment commented on 2013-10-16 00:26

Oh, that is what ushi did in his updated version...

thisMoment commented on 2013-10-16 00:25

To make this work, I changed line 20 of the pkgbuild

from
make DESTDIR=$pkgdir/pkg install

to
make DESTDIR=$pkgdir install

ushi commented on 2013-08-15 11:01

here is an updated working pkgbuild:

https://gist.github.com/ushis/6239980

please update.

Anonymous comment on 2013-06-06 18:11

bug in PKGBUILD ?

when I install package using yaourt, pidgin-extprefs was installed in /pkg/usr/lib/... instead /usr/lib/.., i had to move files manually.

ahioros commented on 2013-06-01 23:37

tnks roysc update!

roysc commented on 2012-10-02 17:48

No objections, the sooner the better.
The PKGBUILD is currently broken, btw: it should use $srcdir and $pkgdir in place of $startdir/{src,pkg}

lfleischer commented on 2012-09-24 10:58

Any objections against moving this to [community]?

ahioros commented on 2010-10-22 17:29

tnks BoySka update :-)

BoySka commented on 2010-04-23 07:17

makepkg complains about missing license field.

You should add:
license=('GPL')
to this PKGBUILD (you can check that it is the right license:
http://gaim-extprefs.cvs.sourceforge.net/viewvc/gaim-extprefs/extendedprefs/LICENSE?revision=1.1.1.1)